#sectionright #tx-fwbabcdemarches #abc-demarches-home { background-color:  #C0BDCB; padding:0!important; font-family: DrescherGroteskBT-SmallSizes !important;margin-bottom: 10px;}

#sectionright #tx-fwbabcdemarches #abc-demarches-home #top-search {border: none; background:url(img/bg_head_module.png) no-repeat; background-color:  #fff;   margin:0px 0 0px 0; width:230px; height:106px;   }
	
#sectionright #tx-fwbabcdemarches #abc-demarches-home #top-search h2, #colonne-droite #abc-demarches #top-search p { display:none;} 

#sectionright #tx-fwbabcdemarches #abc-demarches-home #top-search #steps #publics_cible .step { padding:50px;}

#sectionright #tx-fwbabcdemarches #abc-demarches-home #publics_cible h3 {margin-left: 30px; margin-top:10px;color:#fff;font-size: 1.2em;text-transform: none;}

#sectionright #tx-fwbabcdemarches #abc-demarches-home #publics_cible h3 span {
    background-color:#fff;
   border-radius: 50%;
    color:#C0BDCB;

   font-size:18px;
   padding:1px 6px;}

#sectionright #tx-fwbabcdemarches #abc-demarches-home #publics_cible .menu {border-bottom: none;border:none;margin-left: 30px;padding-bottom: 15px;}

#sectionright #tx-fwbabcdemarches #abc-demarches-home #publics_cible .menu li{
    background: transparent url("img/arrow-white.png") no-repeat scroll 0 3px;
    line-height: 16px;
    padding: 0 0 5px 13px;
    border: none;
    font-size: 1.2em;
}

#sectionright #tx-fwbabcdemarches #abc-demarches-home #publics_cible .menu li a:hover{
    color:#fff;
}
